Info for NOD32 engine 2.09

Discussion in 'NOD32 version 2 Forum' started by PnP, Jan 27, 2004.

Thread Status:
Not open for further replies.
  1. PnP

    PnP Registered Member

    Joined:
    Jun 12, 2003
    Posts:
    194
    Location:
    Italy
    Hello people... I noticed that some of programs is not compatible with "IMON" of engine 2.09.. Infact is very slow... such flashfxp, netlimiter, myie...

    Please anyone can provide me a screenshot of setup standard imon and amon for security but not for a slow PC?

    thanks in advice

    best regards
     
  2. PnP

    PnP Registered Member

    Joined:
    Jun 12, 2003
    Posts:
    194
    Location:
    Italy
    up.. please reply me
     
  3. Paul Wilders

    Paul Wilders Administrator

    Joined:
    Jul 1, 2001
    Posts:
    12,472
    Location:
    The Netherlands
    PnP,

    There is no such thing as a "one for all" standard setup; for that reason many configuration options are available, and it's up to the user what to disable or to enable.

    Feel free to post some screen shots from the config you have, so we can have a look at it and comment if needed.

    regards.

    paul
     
  4. .Chris

    .Chris Registered Member

    Joined:
    Oct 1, 2003
    Posts:
    11
    Hi,

    Have you tried tweaking the "Compatibility Setup" option? I used to have it at Maximum Efficiency, till I had to reduce it to the middle for SpamBayes to work correctly. In your case, it might be something similar.

    Btw, Compatibility Setup is accessible via, NOD32 Control Center->IMON->Setup->Advanced Setup->Setup. Now, move the slider one step, from the right to the middle. If your applications still don't work, try moving it one more step to the left, therefore setting it at Maximum Compatibility.

    Hope that helps!

    PS. Am still on the 2.06 engine here, if you're interested.
     
Thread Status:
Not open for further replies.